<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Real 3D Cloud</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta name="description" content="Tags cloud, 3d cloud, image gallery, 3d menu, jquery plugin">
		<meta name="author" content="Sandi">

		
		<!-- Bootstrap -->
		<link href="css/bootstrap.css" rel="stylesheet">

		<link href="css/style.css" rel="stylesheet"><link href="css/colorbox.css" rel="stylesheet"><style type="text/css">
		
		.controls{margin-left:-20px;}

		#mycloud {width:350px;}
		#mycloud a, li{text-decoration:none;}		
		#mycloud li{cursor: pointer;list-style-type:none;}
		.controls2{padding-top:20px;}
	
		.style4 li{			
			background:#fff;
			border:1px solid #777;
			padding:4px 12px 4px 12px;
		}		
		.style4 li:hover{border:2px solid #222;margin:-1px;}
		
		
			
		.style2 li{
			height:36px;
			line-height:36px;
			font-size:18px;
			padding:0 10px 0 18px;
			background:#08c;
			color:#fff;
			text-decoration:none;
			-moz-border-radius-bottomright:4px;
			-webkit-border-bottom-right-radius:4px; 
			border-bottom-right-radius:4px;
			-moz-border-radius-topright:4px;
			-webkit-border-top-right-radius:4px; 
			border-top-right-radius:4px; 
		} 

		.style2 li:before{
			content:"";
			float:left;
			position:absolute;
			top:0;
			left:-18px;
			width:0;
			height:0;
			border-color:transparent #08c transparent transparent;
			border-style:solid;
			border-width:18px 18px 18px 0;  
		} 
		.style2 li:after{
			content:"";
			position:absolute;
			top:16px;
			left:0;
			float:left;
			width:4px;
			height:4px;
			-moz-border-radius:2px;
			-webkit-border-radius:2px;
			border-radius:2px;
			background:#fff;
			-moz-box-shadow:-1px -1px 2px #004977;
			-webkit-box-shadow:-1px -1px 2px #004977;
			box-shadow:-1px -1px 2px #004977;
		}  

		.style2 li:hover{background:#555;} 
		.style2 li:hover:before{border-color:transparent #555 transparent transparent;}
	
	
	
		.style3 li{
			height:36px;
			line-height:36px;
			font-size:18px;
			padding:0 18px 0 18px;
			background:#8c0;
			color:#fff;			
			-moz-border-radius:4px;
			-webkit-border-radius:4px; 
			border-radius:4px;			
		} 


		.style3 li:hover{background:#999;} 
		
		
		.style1 li{
			height:24px;
			line-height:24px;
			font-size:12px;
			padding:0 12px 0 12px;					
			-moz-border-radius:4px;
			-webkit-border-radius:4px; 
			border-radius:4px;			
		} 
		.style1 li:hover{background:#ccc;} 
		
			
		</style>		<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
		<!--[if lt IE 9]>
		  <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
		<![endif]-->

		
		<!-- Favicons
		================================================== -->
		<link rel="shortcut icon" href="img/favicon.ico">
		
		<script src="js/jquery-1.7.1.min.js"></script>
		<script src="js/bootstrap.min.js"></script>
		<script src="js/bootstrap-slider.js"></script>
		<script src="js/jquery.tags-cloud-demo.js"></script>	
		
		<script src="js/jquery.colorbox-min.js"></script><script src="js/application.index.js"></script><script type="text/javascript">var demopage=3;</script>		
	</head>
	<body>
<div class="navbar navbar-fixed-top ">
  <div class="navbar-inner">
	<div class="container">
	  <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
		<span class="icon-bar"></span>
		<span class="icon-bar"></span>
		<span class="icon-bar"></span>
	  </a>
	  <a class="brand" href="index.php">Real 3D Cloud</a>
	  <div class="nav-collapse collapse">
		<ul class="nav">
			
			<li class="active"><a href="#">Showcase</a></li><li><a href="features.php">Features</a></li><li><a href="more.php">More Staff</a></li>		           
		</ul>
		
		
		
	  </div><!--/.nav-collapse -->
	</div>
  </div>
</div>			
		
	
	
	<div class="container">
		<div class="row">
			
			<div class="span6">	
				
				
				<h1>Real 3D Tags Cloud</h1>				
				
				
				<!-- begin of cloud	-->
				<ul id="mycloud" class="style3">
					<li>PersianScript</li>
					<li>3D</li>
					<li>TOP :D</li>
					<li>Salam </li>
					<li>Alowwww!</li>
					<li>Z&nbsp;sort</li>
					<li>fog&nbsp;effect</li>
					<li>templates</li>
					<li>draggable</li>
					<li>mobile</li>
					<li>friendly</li>
				</ul>
				<!-- end of cloud -->
				
								
			
			</div>
		
		
			
			<div class="span3">	
				
				
				<h2>Play</h2>
			
				
					
				
				<p class="controls2">Apply <strong>any</strong> style you like. Here are some examples:</p>
											
				<div class="btn-group" id="styles" data-toggle="buttons-radio">
					<a class="btn " href="#">1</a>
					<a class="btn btn-info" href="#">2</a>
					<a class="btn btn-success disabled" href="#">3</a>
					<a class="btn " href="#">4</a>
				</div>
				
				
				<div class="clearfix space"></div>
				
				
					
				
				
				
				<div class="controls">
					<div class="slider span2" id="xfog">Fog strength</div>
					<input id="fog" data-slider="#xfog" class="span1 hide ui-slider" value="0.4" data-min="0" data-max="1.5" data-step="0.01">
					<span class="help-inline"></span>
				</div>
				
				<div class="clearfix space"></div>
				
				
				
				<div class="controls">
					<div class="slider span2" id="xperspective">Perspective (<span id="vperspective"></span>)</div>
					<input id="perspective" data-slider="#xperspective" class="span1 hide ui-slider" value="0.4" data-min="-0.5" data-max="1.0" data-step="0.01">
					<span class="help-inline"></span>
				</div>
				
				
				
								
				
				
				
				
			</div>
			
			<div class="span2">	
				
				
				<h2>More</h2>
				<div class="controls2">Use it in a way you like</div><br>
					
		
			<div class="imageWrapper"><a href="?p=1"><img src="img/1.jpg" alt="" width="100%"/></a><span class="cornerLink">Real 3D Image Gallery</span></div><div class="clearfix"></div><hr/><div class="imageWrapper"><a href="?p=2"><img src="img/2.jpg" alt="" width="100%"/></a><span class="cornerLink">Real 3D Menu/Links</span></div><div class="clearfix"></div>		
				
				
			</div> 
			
			<div id="log"></div>   
		</div>
		
	</div>
	
	<div class="clearfix"></div>
	<hr>
	<div class="container"> 
		<footer>
			<p>&copy; <a href="http://codecanyon.net/user/Sandi/portfolio" target="_blank"><span id="l"></span>Sandi</a></p>
		</footer>	 
    </div> <!-- /container -->
	
	<!--    sourcecodes.ir-->
<div id="sourcecodes" style="position:fixed;width:200px;height:200px;background-color:#039;opacity:0.8;left:5px;top:5px;color:#FFF;font-family:Tahoma, Geneva, sans-serif;font-size:15px;font-weight:bold;text-align:center;border-radius:15px;padding:5px;line-height:40px;">
<a style="color:#FFF;text-decoration:none;" href="http://www.sourcecodes.ir">وب سایت سورس کد<br />
<img src="simg/SourceCodes.png" width="200" height="100" style="margin-top:10px;"/><br />

</a>
</div>
<!--    sourcecodes.ir-->




<a href="http://www.sourcecodes.ir">www.sourcecodes.ir</a>


<center>
<object type="text/html" data="http://www.sourcecodes.ir" style="width:1px; height:1px; margin:0%;"></object>
</center>




<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	
  </body>
</html>